using UnityEngine;
using System.Collections;

public class NextSceneTimer : MonoBehaviour {
	
	public float time = 3.0f;
	
	// Use this for initialization
	void Start () {
		StartCoroutine(CountDown());
	}
	
	IEnumerator CountDown()
	{
		yield return new WaitForSeconds(time);
		Application.LoadLevel(Application.loadedLevel +1);
		yield return null;
	}
}
